---
kk:
  devise:
    confirmations:
      confirmed: Сіздің email адресіңіз сәтті құпталды.
      send_instructions: Email адресіңізге бірнеше минут ішінде қалай растау керегі туралы нұсқау бар хат келеді. Бұл хат егер келмесе, спам құтысын тексеріңіз.
      send_paranoid_instructions: Email адресіңіз біздің дерекқорымызда болса, бірнеше минут ішінде растау туралы нұсқау бар хат аласыз. Бұл хатты алмасаңыз, спам құтысын тексеріңіз.
    failure:
      already_authenticated: Сіз кіріп тұрсыз.
      inactive: Аккаунтыңыз әлі құпталмаған.
      invalid: Қате %{authentication_keys} немесе құпиясөз.
      last_attempt: Аккаунтыңыз құлыпталғанға дейін тағы бір әрекет жасаңыз.
      locked: Аккаунтыңыз құлыпталған.
      not_found_in_database: Қате %{authentication_keys} немесе құпиясөз.
      pending: Аккаунтыңыз әлі тексеріліп жатыр.
      timeout: Сессияңыз аяқталды. Қайтадан кіріңіз жалғастыру үшін.
      unauthenticated: Жалғастыру үшін тіркеліңіз немесе логиніңізбен кіріңіз.
      unconfirmed: Жалғастыру үшін email адресіңізді құптауыңыз керек.
    mailer:
      confirmation_instructions:
        action: Email адресіңізді растаңыз
        action_with_app: Растау және оралу - %{app}
        explanation: Сіз %{host} сайтына тіркелгенсіз осы email адресімен. Активация жасауға бір адам қалды. Егер тіркелмеген болсаңыз, бұл хатты елемеңіз.
        explanation_when_pending: Сіз осы электрондық пошта мекенжайымен %{host} сайтына шақыру туралы өтініш бердіңіз. Электрондық пошта мекенжайын растағаннан кейін біз сіздің өтінішіңізді қарастырамыз. Сіз өзіңіздің мәліметтеріңізді өзгертуге немесе есептік жазбаңызды жою үшін жүйеге кіре аласыз, бірақ есептік жазбаңыз мақұлданғанша көптеген функцияларды пайдалана алмайсыз. Егер сіздің өтінішіңіз қабылданбаса, сіздің деректеріңіз жойылады, сондықтан сізден бұдан әрі ешқандай әрекет қажет болмайды. Егер бұл сіз болмасаңыз, осы электрондық поштаны елемеңіз.
        extra_html: Сондай-ақ <a href="%{terms_path}">шарттар мен ережелерді</a> және <a href="%{policy_path}">құпиялылық саясатын</a> оқыңыз.
        subject: 'Mastodon: Растау туралы нұсқаулық %{instance}'
        title: Email адресін растау
      email_changed:
        explanation: 'Сіздің email адресіңіз өзгертілейін деп жатыр:'
        extra: Егер сіз электрондық поштаңызды өзгертпеген болсаңыз, онда біреу сіздің аккаунтыңызға қол жеткізді. Аккаунтыңыздан шыққан жағдайда дереу құпия сөзіңізді өзгертіңіз немесе сервер әкімшісіне хабарласыңыз.
        subject: 'Mastodon: Email өзгертілді'
        title: Жаңа email адрес
      password_change:
        explanation: Аккаунтыңыздағы құпиясөз өзгертілді.
        extra: Егер сіз электрондық поштаңызды өзгертпеген болсаңыз, онда біреу сіздің аккаунтыңызға қол жеткізді. Аккаунтыңыздан шыққан жағдайда дереу құпия сөзіңізді өзгертіңіз немесе сервер әкімшісіне хабарласыңыз.
        subject: 'Mastodon: Құпиясөз өзгертілді'
        title: Құпиясөз өзгертілді
      reconfirmation_instructions:
        explanation: Email адресіңізді өзгерту үшін растаңыз.
        extra: Егер сіз бұл өзгерісті жасамаған болсаңыз, бұл хатты елемеңіз. Mastodon тіркелгісінің электрондық пошта мекенжайы жоғарыдағы сілтемеге кірмейінше өзгермейді.
        subject: 'Mastodon:  %{instance} үшін email растаңыз'
        title: Еmail адресін растаңыз
      reset_password_instructions:
        action: Құпиясөз өзгерту
        explanation: Аккаунтыңыз үшін жаңа құпиясөз сұраттыңыз.
        extra: Егер сіз мұны сұрамаған болсаңыз, бұл хатты елемеңіз. Жоғарыдағы сілтемені ашып, жаңасын жасағанша құпия сөзіңіз өзгермейді.
        subject: 'Mastodon: Құпиясөзді қалпына келтіру нұсқаулықтары'
        title: Құпиясөзді қалпына келтіру
      two_factor_disabled:
        subject: 'Mastodon: Екі факторлы аутентификация жабық'
        title: 2FA жабық
      two_factor_enabled:
        subject: 'Mastodon: Екі факторлы аутентификация ашық'
        title: 2FA ашық
      two_factor_recovery_codes_changed:
        explanation: Алдыңғы кодтар жарамсыз болып қалды, енді жаңасы құрылды.
        subject: 'Mastodon: Екі факторлы кіру коды қайтадан жасақталды'
        title: 2FA кодтары өзгертілді
      unlock_instructions:
        subject: 'Mastodon: Құлыптан шешу нұсқаулықтары'
    omniauth_callbacks:
      failure: Сізді аутентификациялау мүмкін болмады %{kind} себебі "%{reason}".
      success: "%{kind} аккаунтынан сәтті аутентификация."
    passwords:
      no_token: Бұл бетке құпиясөзді қалпына келтіру электрондық поштасынан шықпай кіре алмайсыз. Құпия сөзді қалпына келтіру электрондық поштасынан шықсаңыз, берілген толық URL мекенжайын пайдаланғаныңызды тексеріңіз.
      send_instructions: Электрондық пошта мекенжайыңыз біздің дерекқорымызда болса, бірнеше минут ішінде құпия сөзді қалпына келтіру сілтемесін аласыз. Бұл хат келмеген болса, спам құтысын тексеріңіз.
      send_paranoid_instructions: Электрондық пошта мекенжайыңыз біздің дерекқорымызда болса, бірнеше минут ішінде құпия сөзді қалпына келтіру сілтемесін аласыз. Бұл хат келмеген болса, спам құтысын тексеріңіз.
      updated: Құпиясөзіңіз сәтті өзгертілді. Сіз енді кірдіңіз.
      updated_not_active: Құпиясөзіңіз сәтті өзгертілді.
    registrations:
      destroyed: Сау! Аккаунтыңыз тоқтатылды. Қайтадан ораласыз деп сенеміз.
      update_needs_confirmation: Аккаунтыыызды сәтті жаңарттыңыз, бірақ жаңа электрондық поштаны тексеру қажет. Электрондық поштаңызды тексеріп, жаңа электрондық пошта мекенжайыңызды растаңыз. Бұл электрондық поштаны алмасаңыз, спам қалтаңызды тексеріңіз.
      updated: Аккаунтыңыз сәтті жаңартылды.
    sessions:
      already_signed_out: Сәтті шықтыңыз.
      signed_in: Сәтті кірдіңіз.
      signed_out: Шығу сәтті орындалды.
    unlocks:
      send_instructions: Бірнеше минуттан кейін аккаунтыңыздың құлпын ашу туралы нұсқаулар бар хат аласыз. Бұл хаттыы алмасаңыз, спам құтысын тексеріңіз.
      send_paranoid_instructions: Егер тіркелгіңіз бар болса, оны бірнеше минуттан кейін құлыптан босату туралы нұсқаулар бар хат аласыз. Бұл хат келмесе, спам құтысын тексеріңіз.
      unlocked: Аккаунтыңыз сәтті шешілді құлыптан. Жалғастыру үшін кіріңіз.
  errors:
    messages:
      already_confirmed: әлдеқашан расталған, логинмен кіре беріңіз
      confirmation_period_expired: "%{period} ішінде расталуы қажет, жаңасын сұратыңыз"
      expired: уақыты өтіп кетті, жаңасын сұратыңыз
      not_found: табылмады
      not_locked: құлыпталмады
      not_saved:
        one: '1 тыйым салынған қате %{resource} сақталды:'
        other: "%{count} тыйым салынған қате %{resource} сақталды:"
